Commits

Anonymous committed c19d137

2003-04-16 Steve Youngs <youngs@xemacs.org>

* Version.rules: Update comments.

2003-04-16 Steve Youngs <youngs@xemacs.org>

* Makefile (REQ_MIN_VERSION): Removed, version 3.79 of GNU/make
doesn't support $(value foo)
(CHECK_VERSION): Don't use $(value foo).

2003-04-16 Steve Youngs <youngs@xemacs.org>

* Makefile (REQ_MIN_VERSION): Removed, version 3.79 of GNU/make
doesn't support $(value foo)
(CHECK_VERSION): Don't use $(value foo).

  • Participants
  • Parent commits da2dbec
  • Tags sumo-2003-06-29, sumo-2003-08-31 1
    1. sumo-2003-10-03

Comments (0)

Files changed (2)

+2003-04-16  Steve Youngs  <youngs@xemacs.org>
+
+	* Makefile (REQ_MIN_VERSION): Removed, version 3.79 of GNU/make
+	doesn't support $(value foo)
+	(CHECK_VERSION): Don't use $(value foo).
+
 2003-04-04  Steve Youngs  <youngs@xemacs.org>
 
 	* Makefile (REQ_MIN_VERSION): New.
 # some really ugly Makefile voodoo that will allow people using XEmacs
 # 21.1 to build the packages without it blowing up in their faces.
 # Don't try this at home, kids.  SY.
-REQ_MIN_VERSION = 21 4
 include ../../Local.rules
-CHECK_VERSION =	$(XEMACS) -batch -eval '(princ (emacs-version>= $(value REQ_MIN_VERSION)))'
+CHECK_VERSION =	$(XEMACS) -batch -no-autoloads -eval '(princ (emacs-version>= 21 4))'
 
 ifeq ($(shell $(CHECK_VERSION)),t)
 EXTRA_SOURCES = \